Commit 1df31c80 authored by Jenkins for ownCloud's avatar Jenkins for ownCloud
Browse files

[tx-robot] updated from transifex

parent db788a38
......@@ -118,6 +118,7 @@ OC.L10N.register(
"Cannot set expiration date more than %s days in the future" : "Datum vypršení nelze nastavit na více než %s dní do budoucnosti",
"Could not find category \"%s\"" : "Nelze nalézt kategorii \"%s\"",
"Apps" : "Aplikace",
"Only the following characters are allowed in a username: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-'\"" : "Pouze následující znaky jsou povoleny pro uživatelské jméno: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-'\"",
"A valid username must be provided" : "Musíte zadat platné uživatelské jméno",
"A valid password must be provided" : "Musíte zadat platné heslo",
"The username is already being used" : "Uživatelské jméno je již využíváno",
......
......@@ -116,6 +116,7 @@
"Cannot set expiration date more than %s days in the future" : "Datum vypršení nelze nastavit na více než %s dní do budoucnosti",
"Could not find category \"%s\"" : "Nelze nalézt kategorii \"%s\"",
"Apps" : "Aplikace",
"Only the following characters are allowed in a username: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-'\"" : "Pouze následující znaky jsou povoleny pro uživatelské jméno: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-'\"",
"A valid username must be provided" : "Musíte zadat platné uživatelské jméno",
"A valid password must be provided" : "Musíte zadat platné heslo",
"The username is already being used" : "Uživatelské jméno je již využíváno",
......
......@@ -54,6 +54,7 @@ OC.L10N.register(
"Archives of type %s are not supported" : "Tyypin %s arkistot eivät ole tuettuja",
"Failed to open archive when installing app" : "Pakettitiedoston avaaminen epäonnistui sovellusta asennettaessa",
"App does not provide an info.xml file" : "Sovellus ei sisällä info.xml-tiedostoa",
"Signature could not get checked. Please contact the app developer and check your admin screen." : "Allekirjoituksen tarkistaminen ei onnistunut. Ota yhteys sovelluskehittäjään ja tarkista ylläpitonäkymä.",
"App can't be installed because of not allowed code in the App" : "Sovellusta ei voi asentaa, koska sovellus sisältää kiellettyä koodia",
"App can't be installed because it is not compatible with this version of ownCloud" : "Sovellusta ei voi asentaa, koska se ei ole yhteensopiva käytössä olevan ownCloud-version kanssa",
"App can't be installed because the version in info.xml/version is not the same as the version reported from the app store" : "Sovellusta ei voi asentaa, koska info.xml/version ilmoittaa versioksi eri arvon kuin sovelluskauppa",
......@@ -102,6 +103,7 @@ OC.L10N.register(
"Cannot set expiration date more than %s days in the future" : "Vanhenemispäivä voi olla korkeintaan %s päivän päässä tulevaisuudessa",
"Could not find category \"%s\"" : "Luokkaa \"%s\" ei löytynyt",
"Apps" : "Sovellukset",
"Only the following characters are allowed in a username: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-'\"" : "Vain seuraavat merkit ovat sallittuja käyttäjätunnuksessa: \"a-z\", \"A-Z\", \"0-9\" ja \"_.@-'\"",
"A valid username must be provided" : "Anna kelvollinen käyttäjätunnus",
"A valid password must be provided" : "Anna kelvollinen salasana",
"The username is already being used" : "Käyttäjätunnus on jo käytössä",
......
......@@ -52,6 +52,7 @@
"Archives of type %s are not supported" : "Tyypin %s arkistot eivät ole tuettuja",
"Failed to open archive when installing app" : "Pakettitiedoston avaaminen epäonnistui sovellusta asennettaessa",
"App does not provide an info.xml file" : "Sovellus ei sisällä info.xml-tiedostoa",
"Signature could not get checked. Please contact the app developer and check your admin screen." : "Allekirjoituksen tarkistaminen ei onnistunut. Ota yhteys sovelluskehittäjään ja tarkista ylläpitonäkymä.",
"App can't be installed because of not allowed code in the App" : "Sovellusta ei voi asentaa, koska sovellus sisältää kiellettyä koodia",
"App can't be installed because it is not compatible with this version of ownCloud" : "Sovellusta ei voi asentaa, koska se ei ole yhteensopiva käytössä olevan ownCloud-version kanssa",
"App can't be installed because the version in info.xml/version is not the same as the version reported from the app store" : "Sovellusta ei voi asentaa, koska info.xml/version ilmoittaa versioksi eri arvon kuin sovelluskauppa",
......@@ -100,6 +101,7 @@
"Cannot set expiration date more than %s days in the future" : "Vanhenemispäivä voi olla korkeintaan %s päivän päässä tulevaisuudessa",
"Could not find category \"%s\"" : "Luokkaa \"%s\" ei löytynyt",
"Apps" : "Sovellukset",
"Only the following characters are allowed in a username: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-'\"" : "Vain seuraavat merkit ovat sallittuja käyttäjätunnuksessa: \"a-z\", \"A-Z\", \"0-9\" ja \"_.@-'\"",
"A valid username must be provided" : "Anna kelvollinen käyttäjätunnus",
"A valid password must be provided" : "Anna kelvollinen salasana",
"The username is already being used" : "Käyttäjätunnus on jo käytössä",
......
......@@ -117,6 +117,7 @@ OC.L10N.register(
"Cannot set expiration date more than %s days in the future" : "Impossible de définir la date d'expiration à plus de %s jours dans le futur",
"Could not find category \"%s\"" : "Impossible de trouver la catégorie \"%s\"",
"Apps" : "Applications",
"Only the following characters are allowed in a username: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-'\"" : "Seuls les caractères suivants sont autorisés dans un nom d'utilisateur : \"a-z\", \"A-Z\", \"0-9\", et \"_.@-'\"",
"A valid username must be provided" : "Un nom d'utilisateur valide doit être saisi",
"A valid password must be provided" : "Un mot de passe valide doit être saisi",
"The username is already being used" : "Ce nom d'utilisateur est déjà utilisé",
......
......@@ -115,6 +115,7 @@
"Cannot set expiration date more than %s days in the future" : "Impossible de définir la date d'expiration à plus de %s jours dans le futur",
"Could not find category \"%s\"" : "Impossible de trouver la catégorie \"%s\"",
"Apps" : "Applications",
"Only the following characters are allowed in a username: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-'\"" : "Seuls les caractères suivants sont autorisés dans un nom d'utilisateur : \"a-z\", \"A-Z\", \"0-9\", et \"_.@-'\"",
"A valid username must be provided" : "Un nom d'utilisateur valide doit être saisi",
"A valid password must be provided" : "Un mot de passe valide doit être saisi",
"The username is already being used" : "Ce nom d'utilisateur est déjà utilisé",
......
......@@ -118,6 +118,7 @@ OC.L10N.register(
"Cannot set expiration date more than %s days in the future" : "Impossibile impostare la data di scadenza a più di %s giorni nel futuro",
"Could not find category \"%s\"" : "Impossibile trovare la categoria \"%s\"",
"Apps" : "Applicazioni",
"Only the following characters are allowed in a username: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-'\"" : "Solo i seguenti caratteri sono consentiti in un nome utente: \"a-z\", \"A-Z\", \"0-9\", e \"_.@-'\"",
"A valid username must be provided" : "Deve essere fornito un nome utente valido",
"A valid password must be provided" : "Deve essere fornita una password valida",
"The username is already being used" : "Il nome utente è già utilizzato",
......
......@@ -116,6 +116,7 @@
"Cannot set expiration date more than %s days in the future" : "Impossibile impostare la data di scadenza a più di %s giorni nel futuro",
"Could not find category \"%s\"" : "Impossibile trovare la categoria \"%s\"",
"Apps" : "Applicazioni",
"Only the following characters are allowed in a username: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-'\"" : "Solo i seguenti caratteri sono consentiti in un nome utente: \"a-z\", \"A-Z\", \"0-9\", e \"_.@-'\"",
"A valid username must be provided" : "Deve essere fornito un nome utente valido",
"A valid password must be provided" : "Deve essere fornita una password valida",
"The username is already being used" : "Il nome utente è già utilizzato",
......
......@@ -115,6 +115,7 @@ OC.L10N.register(
"Cannot set expiration date more than %s days in the future" : "Não é possível definir data de expiração a mais de %s dias no futuro",
"Could not find category \"%s\"" : "Não foi encontrado a categoria \"%s\"",
"Apps" : "Apps",
"Only the following characters are allowed in a username: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-'\"" : "Apenas os seguintes caracteres são permitidos num nome de utilizador: \"a-z\", \"A-Z\", \"0-9\", e \"_.@-'\"",
"A valid username must be provided" : "Um nome de utilizador válido deve ser fornecido",
"A valid password must be provided" : "Uma password válida deve ser fornecida",
"The username is already being used" : "O nome de utilizador já está a ser usado",
......
......@@ -113,6 +113,7 @@
"Cannot set expiration date more than %s days in the future" : "Não é possível definir data de expiração a mais de %s dias no futuro",
"Could not find category \"%s\"" : "Não foi encontrado a categoria \"%s\"",
"Apps" : "Apps",
"Only the following characters are allowed in a username: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-'\"" : "Apenas os seguintes caracteres são permitidos num nome de utilizador: \"a-z\", \"A-Z\", \"0-9\", e \"_.@-'\"",
"A valid username must be provided" : "Um nome de utilizador válido deve ser fornecido",
"A valid password must be provided" : "Uma password válida deve ser fornecida",
"The username is already being used" : "O nome de utilizador já está a ser usado",
......
......@@ -118,6 +118,7 @@ OC.L10N.register(
"Cannot set expiration date more than %s days in the future" : "S’mund të caktohet data e skadimit më shumë se %s ditë në të ardhmen",
"Could not find category \"%s\"" : "S’u gjet kategori \"%s\"",
"Apps" : "Aplikacione",
"Only the following characters are allowed in a username: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-'\"" : "Në një emër përdoruesi lejohen vetëm shenjat vijuese: \"a-z\", \"A-Z\", \"0-9\", dhe \"_.@-\"",
"A valid username must be provided" : "Duhet dhënë një emër i vlefshëm përdoruesi",
"A valid password must be provided" : "Duhet dhënë një fjalëkalim i vlefshëm",
"The username is already being used" : "Emri i përdoruesit është tashmë i përdorur",
......
......@@ -116,6 +116,7 @@
"Cannot set expiration date more than %s days in the future" : "S’mund të caktohet data e skadimit më shumë se %s ditë në të ardhmen",
"Could not find category \"%s\"" : "S’u gjet kategori \"%s\"",
"Apps" : "Aplikacione",
"Only the following characters are allowed in a username: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-'\"" : "Në një emër përdoruesi lejohen vetëm shenjat vijuese: \"a-z\", \"A-Z\", \"0-9\", dhe \"_.@-\"",
"A valid username must be provided" : "Duhet dhënë një emër i vlefshëm përdoruesi",
"A valid password must be provided" : "Duhet dhënë një fjalëkalim i vlefshëm",
"The username is already being used" : "Emri i përdoruesit është tashmë i përdorur",
......
......@@ -204,6 +204,8 @@ OC.L10N.register(
"Developer documentation" : "Vývojářská dokumentace",
"Experimental applications ahead" : "Experimentální aplikace v pořadí",
"Experimental apps are not checked for security issues, new or known to be unstable and under heavy development. Installing them can cause data loss or security breaches." : "Experimentální aplikace nejsou prověřovány na bezpečnostní chyby, mohou být nestabilní a velmi se měnit. Jejich instalací můžete způsobit ztrátu dat nebo bezpečnostní problémy.",
"by %s" : "%s",
"%s-licensed" : "%s-licencováno",
"Documentation:" : "Dokumentace:",
"User documentation" : "Dokumentace uživatele",
"Admin documentation" : "Dokumentace pro administrátory",
......
......@@ -202,6 +202,8 @@
"Developer documentation" : "Vývojářská dokumentace",
"Experimental applications ahead" : "Experimentální aplikace v pořadí",
"Experimental apps are not checked for security issues, new or known to be unstable and under heavy development. Installing them can cause data loss or security breaches." : "Experimentální aplikace nejsou prověřovány na bezpečnostní chyby, mohou být nestabilní a velmi se měnit. Jejich instalací můžete způsobit ztrátu dat nebo bezpečnostní problémy.",
"by %s" : "%s",
"%s-licensed" : "%s-licencováno",
"Documentation:" : "Dokumentace:",
"User documentation" : "Dokumentace uživatele",
"Admin documentation" : "Dokumentace pro administrátory",
......
......@@ -195,6 +195,8 @@ OC.L10N.register(
"Developer documentation" : "Kehittäjädokumentaatio",
"Experimental applications ahead" : "Kokeellisia sovelluksia edessä",
"Experimental apps are not checked for security issues, new or known to be unstable and under heavy development. Installing them can cause data loss or security breaches." : "Kokeellisia sovelluksia ei ole tarkistettu tietoturvauhkien varalta. Sovellukset ovat uusia, ne saattavat olla epävakaita ja ovat nopean kehityksen alaisia. Kokeellisten sovellusten asentaminen saattaa aiheuttaa tietojen katoamista tai tietoturvauhkia.",
"by %s" : "tekijä %s",
"%s-licensed" : "%s -lisensoitu",
"Documentation:" : "Ohjeistus:",
"User documentation" : "Käyttäjädokumentaatio",
"Admin documentation" : "Ylläpitäjän ohjeistus",
......
......@@ -193,6 +193,8 @@
"Developer documentation" : "Kehittäjädokumentaatio",
"Experimental applications ahead" : "Kokeellisia sovelluksia edessä",
"Experimental apps are not checked for security issues, new or known to be unstable and under heavy development. Installing them can cause data loss or security breaches." : "Kokeellisia sovelluksia ei ole tarkistettu tietoturvauhkien varalta. Sovellukset ovat uusia, ne saattavat olla epävakaita ja ovat nopean kehityksen alaisia. Kokeellisten sovellusten asentaminen saattaa aiheuttaa tietojen katoamista tai tietoturvauhkia.",
"by %s" : "tekijä %s",
"%s-licensed" : "%s -lisensoitu",
"Documentation:" : "Ohjeistus:",
"User documentation" : "Käyttäjädokumentaatio",
"Admin documentation" : "Ylläpitäjän ohjeistus",
......
......@@ -204,6 +204,7 @@ OC.L10N.register(
"Developer documentation" : "Documentation pour développeurs",
"Experimental applications ahead" : "Attention! Applications expérimentales",
"Experimental apps are not checked for security issues, new or known to be unstable and under heavy development. Installing them can cause data loss or security breaches." : "Les applications expérimentales n'ont pas fait l'objet de tests de sécurité, sont encore en développement et peuvent être instables. Les installer peut causer des pertes de données ou des failles de sécurité. ",
"by %s" : "par %s",
"Documentation:" : "Documentation :",
"User documentation" : "Documentation utilisateur",
"Admin documentation" : "Documentation administrateur",
......
......@@ -202,6 +202,7 @@
"Developer documentation" : "Documentation pour développeurs",
"Experimental applications ahead" : "Attention! Applications expérimentales",
"Experimental apps are not checked for security issues, new or known to be unstable and under heavy development. Installing them can cause data loss or security breaches." : "Les applications expérimentales n'ont pas fait l'objet de tests de sécurité, sont encore en développement et peuvent être instables. Les installer peut causer des pertes de données ou des failles de sécurité. ",
"by %s" : "par %s",
"Documentation:" : "Documentation :",
"User documentation" : "Documentation utilisateur",
"Admin documentation" : "Documentation administrateur",
......
......@@ -204,6 +204,8 @@ OC.L10N.register(
"Developer documentation" : "Documentazione dello sviluppatore",
"Experimental applications ahead" : "Prima le applicazioni sperimentali",
"Experimental apps are not checked for security issues, new or known to be unstable and under heavy development. Installing them can cause data loss or security breaches." : "Le applicazioni sperimentali non sono sottoposte a controlli di sicurezza, sono nuove o notoriamente instabili e sotto sviluppo intensivo. La loro installazione può causare perdite di dati o problemi di sicurezza.",
"by %s" : "di %s",
"%s-licensed" : "sotto licenza %s",
"Documentation:" : "Documentazione:",
"User documentation" : "Documentazione utente",
"Admin documentation" : "Documentazione di amministrazione",
......
......@@ -202,6 +202,8 @@
"Developer documentation" : "Documentazione dello sviluppatore",
"Experimental applications ahead" : "Prima le applicazioni sperimentali",
"Experimental apps are not checked for security issues, new or known to be unstable and under heavy development. Installing them can cause data loss or security breaches." : "Le applicazioni sperimentali non sono sottoposte a controlli di sicurezza, sono nuove o notoriamente instabili e sotto sviluppo intensivo. La loro installazione può causare perdite di dati o problemi di sicurezza.",
"by %s" : "di %s",
"%s-licensed" : "sotto licenza %s",
"Documentation:" : "Documentazione:",
"User documentation" : "Documentazione utente",
"Admin documentation" : "Documentazione di amministrazione",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment